RMC Visual | 2 Feb 2009 04:52
Picon
Favicon

[SPAM] Comunicar !!! Faz a Diferença.

Você esta recebendo este e-mail por ter se cadastrado em nossa lista de contatos,
para confirmar o seu interesse... >>>Clique Aqui<<<

Esta mensagem está de acordo com o novo "Código de Ética Anti-Spam e Melhores Práticas de Uso de Mensagens Eletrônicas", com respaldo do Código de Ética da Associação Brasileira de Marketing Direto (Abemd) e Código de Ética Anti-Spam, onde o e-mail não poderá ser considerado SPAM quando respeita as seguintes situações antiéticas estabelecidas pelo Comitê. São elas: “Opt-in” – é a permissão concedida pelo Destinatário, autorizando o envio de Mensagens Eletrônicas de um determinado Remetente. Existência da opção “Opt-out” – é a opção do Destinatário de ser automática e definitivamente excluído de determinada lista de endereços eletrônicos ou banco de dados eletrônico a partir dos quais são enviadas Mensagens Eletrônicas ou Malas Diretas Digitais; Mensagem Eletrônica Não Solicitada é qualquer Mensagem Eletrônica que não tenha sido previamente solicitada pelo Destinatário e que obrigatoriamente deverá ser identificada com a sigla NS (Não Solicitado) no campo Assunto. Identificação de quem é de fato o remetente; não alteração do remetente do assunto em mensagens de conteúdo semelhante e enviadas ao mesmo destinatário com intervalos inferiores a dez dias. Também está em complacência da legislação sobre correio eletrônico, Seção 301, Parágrafo (a)(2)© Decreto S. 1618, Título Terceiro, aprovado pelo '105a. Congresso Base das Normativas Internacionais sobre o SPAM". Este e-mail não poderá ser considerado SPAM quando inclua uma forma de ser removido.seu e-mail foi obtido através de um meio de comunicação público, ou autorizou o envio quando se registrou em nosso web-site ou através de nossas operadoras de telemarketing ou por algum conhecido. Se deseja ser removido de nossa lista de endereço >>Clique Aqui<<

 

 

 

------------------------------------------------------------------------------
This SF.net email is sponsored by:
SourcForge Community
SourceForge wants to tell your story.
http://p.sf.net/sfu/sf-spreadtheword
_______________________________________________
Cel-cvs-update mailing list
Cel-cvs-update@...
https://lists.sourceforge.net/lists/listinfo/cel-cvs-update
Club Vacation Deals | 2 Feb 2009 11:26

Vacations in Puerto Vallarta at Best Price


This is a Club Vacation Deals Customer Care Exclusive Mailing!
To drop your subscription, use the link at the bottom of this message
This is a promotion from Clubvacationdeals
Phone MEX +52 (322) 293 7134
Phone LAX 310 598 2091 Privacy Policies
All conditions and prices is restricted to availability.Click for receive promotions
Click for delete from our database
------------------------------------------------------------------------------
This SF.net email is sponsored by:
SourcForge Community
SourceForge wants to tell your story.
http://p.sf.net/sfu/sf-spreadtheword
_______________________________________________
Cel-cvs-update mailing list
Cel-cvs-update@...
https://lists.sourceforge.net/lists/listinfo/cel-cvs-update
res2002 | 2 Feb 2009 23:03
Picon

SF.net SVN: cel:[3817] cel/trunk/mk

Revision: 3817
          http://cel.svn.sourceforge.net/cel/?rev=3817&view=rev
Author:   res2002
Date:     2009-02-02 22:03:43 +0000 (Mon, 02 Feb 2009)

Log Message:
-----------
Update from CS

Modified Paths:
--------------
    cel/trunk/mk/autoconf/crystal.m4
    cel/trunk/mk/jam/flags.jam

Modified: cel/trunk/mk/autoconf/crystal.m4
===================================================================
--- cel/trunk/mk/autoconf/crystal.m4	2009-01-28 00:59:15 UTC (rev 3816)
+++ cel/trunk/mk/autoconf/crystal.m4	2009-02-02 22:03:43 UTC (rev 3817)
 <at>  <at>  -185,7 +185,9  <at>  <at> 
 	    ["$cfg" --includedir $cs_liblist])
 	CRYSTAL_AVAILABLE_LIBS=`"$cfg" --available-libs`
 	CRYSTAL_STATICDEPS=`"$cfg" --static-deps`
+	CRYSTAL_PREFIX=CS_RUN_PATH_NORMALIZE(["$cfg" --prefix])
 	CRYSTAL_EXEC_PREFIX=CS_RUN_PATH_NORMALIZE(["$cfg" --exec-prefix])
+	CRYSTAL_TOOLS_PREFIX=CS_RUN_PATH_NORMALIZE(["$cfg" --tools-prefix])
 	AS_IF([test -z "$CRYSTAL_LIBS"], [cs_sdk=no])])],
     [cs_sdk=no])

 <at>  <at>  -207,7 +209,9  <at>  <at> 
    CRYSTAL_VERSION=''
    CRYSTAL_LIBS=''
    CRYSTAL_INCLUDE_DIR=''
+   CRYSTAL_PREFIX=''
    CRYSTAL_EXEC_PREFIX=''
+   CRYSTAL_TOOLS_PREFIX=''
    $3])
 ])

 <at>  <at>  -238,7 +242,9  <at>  <at> 
 AC_SUBST([CRYSTAL_INCLUDE_DIR])
 AC_SUBST([CRYSTAL_AVAILABLE_LIBS])
 AC_SUBST([CRYSTAL_STATICDEPS])
+AC_SUBST([CRYSTAL_PREFIX])
 AC_SUBST([CRYSTAL_EXEC_PREFIX])])
+AC_SUBST([CRYSTAL_TOOLS_PREFIX])])

 
 #------------------------------------------------------------------------------
 <at>  <at>  -265,6 +271,7  <at>  <at> 
 _CS_PATH_CRYSTAL_EMIT([CRYSTAL.AVAILABLE_LIBS],[$CRYSTAL_AVAILABLE_LIBS],[$6])
 _CS_PATH_CRYSTAL_EMIT([CRYSTAL.STATICDEPS],[$CRYSTAL_STATICDEPS],[$6])
 _CS_PATH_CRYSTAL_EMIT([CRYSTAL.EXEC_PREFIX],[$CRYSTAL_EXEC_PREFIX],[$6])
+_CS_PATH_CRYSTAL_EMIT([CRYSTAL.TOOLS_PREFIX],[$CRYSTAL_TOOLS_PREFIX],[$6])
 ])

 AC_DEFUN([_CS_PATH_CRYSTAL_EMIT],

Modified: cel/trunk/mk/jam/flags.jam
===================================================================
--- cel/trunk/mk/jam/flags.jam	2009-01-28 00:59:15 UTC (rev 3816)
+++ cel/trunk/mk/jam/flags.jam	2009-02-02 22:03:43 UTC (rev 3817)
 <at>  <at>  -241,8 +241,13  <at>  <at> 
 {
   echo "" > $(<)
   whatever=`echo "$(WHATEVER)" | tr '-' '_' | tr '.' '_' `
-  echo "int lib${whatever}_is_present = 1;" >> $(<)
-  echo "int lib${whatever}_symbol_is_present (char* s) { return 1; }" >> $(<)
+  my_IFS=$IFS; IFS=" "
+  for w in ${whatever}
+  do
+    echo "int lib${w}_is_present = 1;" >> $(<)
+    echo "int lib${w}_symbol_is_present (char* s) { return 1; }" >> $(<)
+  done
+  IFS=$my_IFS
 }

 ##  MergeLFlags flags1 : flags2

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
res2002 | 2 Feb 2009 23:04
Picon

SF.net SVN: cel:[3818] cel/trunk/configure.ac

Revision: 3818
          http://cel.svn.sourceforge.net/cel/?rev=3818&view=rev
Author:   res2002
Date:     2009-02-02 22:04:21 +0000 (Mon, 02 Feb 2009)

Log Message:
-----------
Use tools prefix when detecting relaytool

Modified Paths:
--------------
    cel/trunk/configure.ac

Modified: cel/trunk/configure.ac
===================================================================
--- cel/trunk/configure.ac	2009-02-02 22:03:43 UTC (rev 3817)
+++ cel/trunk/configure.ac	2009-02-02 22:04:21 UTC (rev 3818)
 <at>  <at>  -207,7 +207,7  <at>  <at> 
 # Check for relaytool. (After CS check so we can use the version
 # shipped with CS.)
 #------------------------------------------------------------------------------
-CS_CHECK_COMMON_TOOLS_RELAYTOOL([$CRYSTAL_EXEC_PREFIX/bin])
+CS_CHECK_COMMON_TOOLS_RELAYTOOL([$CRYSTAL_TOOLS_PREFIX/bin])

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
res2002 | 2 Feb 2009 23:49
Picon

SF.net SVN: cel:[3819] cel/branches/release/V1.4

Revision: 3819
          http://cel.svn.sourceforge.net/cel/?rev=3819&view=rev
Author:   res2002
Date:     2009-02-02 22:49:28 +0000 (Mon, 02 Feb 2009)

Log Message:
-----------
Merged revisions 3817-3818 via svnmerge from 
https://cel.svn.sourceforge.net/svnroot/cel/cel/trunk

........
  r3817 | res2002 | 2009-02-02 23:03:43 +0100 (Mon, 02 Feb 2009) | 1 line

  Update from CS
........
  r3818 | res2002 | 2009-02-02 23:04:21 +0100 (Mon, 02 Feb 2009) | 1 line

  Use tools prefix when detecting relaytool
........

Modified Paths:
--------------
    cel/branches/release/V1.4/configure.ac
    cel/branches/release/V1.4/mk/autoconf/crystal.m4
    cel/branches/release/V1.4/mk/jam/flags.jam

Property Changed:
----------------
    cel/branches/release/V1.4/


Property changes on: cel/branches/release/V1.4
___________________________________________________________________
Modified: svnmerge-integrated
   - /cel/trunk:1-3451,3480,3495-3496,3498,3564,3568,3572,3574,3590,3592,3595-3597,3603,3606,3609-3613,3616,3631,3634,3636,3641,3644,3648,3653-3659,3662-3664,3667-3669,3671,3673,3676-3680,3683,3685,3687,3689-3690,3694,3698,3702-3704,3710-3713,3726,3730,3748,3760,3762,3767-3769,3771-3777,3779-3780,3784,3787,3802-3804
   + /cel/trunk:1-3451,3480,3495-3496,3498,3564,3568,3572,3574,3590,3592,3595-3597,3603,3606,3609-3613,3616,3631,3634,3636,3641,3644,3648,3653-3659,3662-3664,3667-3669,3671,3673,3676-3680,3683,3685,3687,3689-3690,3694,3698,3702-3704,3710-3713,3726,3730,3748,3760,3762,3767-3769,3771-3777,3779-3780,3784,3787,3802-3804,3817-3818
Modified: svn:mergeinfo
   - /cel/trunk:3480,3564,3568,3572,3574,3590,3592,3595-3597,3603,3606,3609-3613,3616,3631,3634,3644,3655-3659,3662-3664,3667-3668,3671,3673,3676-3680,3683,3685,3687,3689-3690,3694,3698,3702-3704,3710,3726,3730,3748,3760,3776-3777,3779-3780,3784,3787,3802-3804
   + /cel/trunk:3480,3564,3568,3572,3574,3590,3592,3595-3597,3603,3606,3609-3613,3616,3631,3634,3644,3655-3659,3662-3664,3667-3668,3671,3673,3676-3680,3683,3685,3687,3689-3690,3694,3698,3702-3704,3710,3726,3730,3748,3760,3776-3777,3779-3780,3784,3787,3802-3804,3817-3818

Modified: cel/branches/release/V1.4/configure.ac
===================================================================
--- cel/branches/release/V1.4/configure.ac	2009-02-02 22:04:21 UTC (rev 3818)
+++ cel/branches/release/V1.4/configure.ac	2009-02-02 22:49:28 UTC (rev 3819)
 <at>  <at>  -207,7 +207,7  <at>  <at> 
 # Check for relaytool. (After CS check so we can use the version
 # shipped with CS.)
 #------------------------------------------------------------------------------
-CS_CHECK_COMMON_TOOLS_RELAYTOOL([$CRYSTAL_EXEC_PREFIX/bin])
+CS_CHECK_COMMON_TOOLS_RELAYTOOL([$CRYSTAL_TOOLS_PREFIX/bin])

Modified: cel/branches/release/V1.4/mk/autoconf/crystal.m4
===================================================================
--- cel/branches/release/V1.4/mk/autoconf/crystal.m4	2009-02-02 22:04:21 UTC (rev 3818)
+++ cel/branches/release/V1.4/mk/autoconf/crystal.m4	2009-02-02 22:49:28 UTC (rev 3819)
 <at>  <at>  -185,7 +185,9  <at>  <at> 
 	    ["$cfg" --includedir $cs_liblist])
 	CRYSTAL_AVAILABLE_LIBS=`"$cfg" --available-libs`
 	CRYSTAL_STATICDEPS=`"$cfg" --static-deps`
+	CRYSTAL_PREFIX=CS_RUN_PATH_NORMALIZE(["$cfg" --prefix])
 	CRYSTAL_EXEC_PREFIX=CS_RUN_PATH_NORMALIZE(["$cfg" --exec-prefix])
+	CRYSTAL_TOOLS_PREFIX=CS_RUN_PATH_NORMALIZE(["$cfg" --tools-prefix])
 	AS_IF([test -z "$CRYSTAL_LIBS"], [cs_sdk=no])])],
     [cs_sdk=no])

 <at>  <at>  -207,7 +209,9  <at>  <at> 
    CRYSTAL_VERSION=''
    CRYSTAL_LIBS=''
    CRYSTAL_INCLUDE_DIR=''
+   CRYSTAL_PREFIX=''
    CRYSTAL_EXEC_PREFIX=''
+   CRYSTAL_TOOLS_PREFIX=''
    $3])
 ])

 <at>  <at>  -238,7 +242,9  <at>  <at> 
 AC_SUBST([CRYSTAL_INCLUDE_DIR])
 AC_SUBST([CRYSTAL_AVAILABLE_LIBS])
 AC_SUBST([CRYSTAL_STATICDEPS])
+AC_SUBST([CRYSTAL_PREFIX])
 AC_SUBST([CRYSTAL_EXEC_PREFIX])])
+AC_SUBST([CRYSTAL_TOOLS_PREFIX])])

 
 #------------------------------------------------------------------------------
 <at>  <at>  -265,6 +271,7  <at>  <at> 
 _CS_PATH_CRYSTAL_EMIT([CRYSTAL.AVAILABLE_LIBS],[$CRYSTAL_AVAILABLE_LIBS],[$6])
 _CS_PATH_CRYSTAL_EMIT([CRYSTAL.STATICDEPS],[$CRYSTAL_STATICDEPS],[$6])
 _CS_PATH_CRYSTAL_EMIT([CRYSTAL.EXEC_PREFIX],[$CRYSTAL_EXEC_PREFIX],[$6])
+_CS_PATH_CRYSTAL_EMIT([CRYSTAL.TOOLS_PREFIX],[$CRYSTAL_TOOLS_PREFIX],[$6])
 ])

 AC_DEFUN([_CS_PATH_CRYSTAL_EMIT],

Modified: cel/branches/release/V1.4/mk/jam/flags.jam
===================================================================
--- cel/branches/release/V1.4/mk/jam/flags.jam	2009-02-02 22:04:21 UTC (rev 3818)
+++ cel/branches/release/V1.4/mk/jam/flags.jam	2009-02-02 22:49:28 UTC (rev 3819)
 <at>  <at>  -241,8 +241,13  <at>  <at> 
 {
   echo "" > $(<)
   whatever=`echo "$(WHATEVER)" | tr '-' '_' | tr '.' '_' `
-  echo "int lib${whatever}_is_present = 1;" >> $(<)
-  echo "int lib${whatever}_symbol_is_present (char* s) { return 1; }" >> $(<)
+  my_IFS=$IFS; IFS=" "
+  for w in ${whatever}
+  do
+    echo "int lib${w}_is_present = 1;" >> $(<)
+    echo "int lib${w}_symbol_is_present (char* s) { return 1; }" >> $(<)
+  done
+  IFS=$my_IFS
 }

 ##  MergeLFlags flags1 : flags2

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
res2002 | 3 Feb 2009 00:00
Picon

SF.net SVN: cel:[3820] cel/trunk/mk/jam/static.jam

Revision: 3820
          http://cel.svn.sourceforge.net/cel/?rev=3820&view=rev
Author:   res2002
Date:     2009-02-02 23:00:18 +0000 (Mon, 02 Feb 2009)

Log Message:
-----------
Update from CS

Modified Paths:
--------------
    cel/trunk/mk/jam/static.jam

Modified: cel/trunk/mk/jam/static.jam
===================================================================
--- cel/trunk/mk/jam/static.jam	2009-02-02 22:49:28 UTC (rev 3819)
+++ cel/trunk/mk/jam/static.jam	2009-02-02 23:00:18 UTC (rev 3820)
 <at>  <at>  -292,8 +292,23  <at>  <at> 
     # Grab flags
     for p in $(plugins)
     {
-      lflags += [ Filter $($(p).LFLAGS) : $(LINKLIBS) $(PLUGIN.LFLAGS) ] ;
+      lflags += [ Filter $($(p).LFLAGS.EXTERNAL) : $(LINKLIBS) $(PLUGIN.LFLAGS) ] ;
       libs += $($(p).NEEDLIBS) ;
+      
+      local relaydeps = $($(p).RELAYDEPS) ;
+      for relaydep in $(relaydeps)
+      {
+	local libpath ;
+	libpath = [ ConcatDirs
+	  [ on $($(STATICPLUGINS.LIBRARY)_TARGET) GetVar SEARCH ] 
+	  $($(STATICPLUGINS.LIBRARY)_TARGET)
+	] ;
+	lflags = [ MergeRemovingDups $(lflags) : 
+	  [ RelayLFlags $($(relaydep).LFLAGS) :
+	    $($(p).RELAYLIBS.$(relaydep)) : $(libpath) ] ] ;
+	relayobjs += [ RelayObjs $(target) :
+	    $($(p).RELAYLIBS.$(relaydep)) : $(relaydep) ] ;
+      }
     }
     target_link_with = [ RemoveDupFlags $(libs) ] ;
     target_lflags = [ RemoveDups $(lflags) ] ;

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
vknecht | 3 Feb 2009 19:43
Picon

SF.net SVN: cel:[3821] cel/branches/release/V1.4/configure

Revision: 3821
          http://cel.svn.sourceforge.net/cel/?rev=3821&view=rev
Author:   vknecht
Date:     2009-02-03 18:43:30 +0000 (Tue, 03 Feb 2009)

Log Message:
-----------
Regenerated configure following r3819.

Modified Paths:
--------------
    cel/branches/release/V1.4/configure

Modified: cel/branches/release/V1.4/configure
===================================================================
--- cel/branches/release/V1.4/configure	2009-02-02 23:00:18 UTC (rev 3820)
+++ cel/branches/release/V1.4/configure	2009-02-03 18:43:30 UTC (rev 3821)
 <at>  <at>  -617,7 +617,8  <at>  <at> 
 # include <unistd.h>
 #endif"

-ac_subst_vars='SHELL
+ac_subst_vars='CRYSTAL_TOOLS_PREFIX
+SHELL
 PATH_SEPARATOR
 PACKAGE_NAME
 PACKAGE_TARNAME
 <at>  <at>  -15394,11 +15395,21  <at>  <at> 
   (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
 	CRYSTAL_AVAILABLE_LIBS=`"$cfg" --available-libs`
 	CRYSTAL_STATICDEPS=`"$cfg" --static-deps`
+	CRYSTAL_PREFIX=`{ (echo "$as_me:$LINENO: \"\$cfg\" --prefix") >&5
+  ("$cfg" --prefix) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
 	CRYSTAL_EXEC_PREFIX=`{ (echo "$as_me:$LINENO: \"\$cfg\" --exec-prefix") >&5
   ("$cfg" --exec-prefix) 2>&5
   ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
+	CRYSTAL_TOOLS_PREFIX=`{ (echo "$as_me:$LINENO: \"\$cfg\" --tools-prefix") >&5
+  ("$cfg" --tools-prefix) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
 	if test -z "$CRYSTAL_LIBS"; then
   cs_sdk=no
 fi
 <at>  <at>  -15738,7 +15749,9  <at>  <at> 
    CRYSTAL_VERSION=''
    CRYSTAL_LIBS=''
    CRYSTAL_INCLUDE_DIR=''
+   CRYSTAL_PREFIX=''
    CRYSTAL_EXEC_PREFIX=''
+   CRYSTAL_TOOLS_PREFIX=''
    { { echo "$as_me:$LINENO: error:
 *** Crystal Space could not be found or was unusable. The latest version is
 *** always available from http://www.crystalspace3d.org/
 <at>  <at>  -15811,7 +15824,14  <at>  <at> 
 "
 fi

+cs_build_prop_val="$CRYSTAL_TOOLS_PREFIX"
+    cs_build_prop_val=`echo x$cs_build_prop_val | sed 's/^x//;s/   */ /g;s/^ //;s/ $//'`
+    	        if test -n "$cs_build_prop_val"; then
+  cs_jamconfig_text="${cs_jamconfig_text}CRYSTAL.TOOLS_PREFIX ?= $cs_build_prop_val ;
+"
+fi

+
 fi

 
 <at>  <at>  -15878,7 +15898,7  <at>  <at> 
   ;;
   *)
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in     $CRYSTAL_EXEC_PREFIX/bin$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin
+for as_dir in     $CRYSTAL_TOOLS_PREFIX/bin$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin
 do
   IFS=$as_save_IFS
   test -z "$as_dir" && as_dir=.
 <at>  <at>  -15921,7 +15941,7  <at>  <at> 
   ;;
   *)
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in     $CRYSTAL_EXEC_PREFIX/bin$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin
+for as_dir in     $CRYSTAL_TOOLS_PREFIX/bin$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin
 do
   IFS=$as_save_IFS
   test -z "$as_dir" && as_dir=.
 <at>  <at>  -19146,6 +19166,7  <at>  <at> 
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+CRYSTAL_TOOLS_PREFIX!$CRYSTAL_TOOLS_PREFIX$ac_delim
 SHELL!$SHELL$ac_delim
 PATH_SEPARATOR!$PATH_SEPARATOR$ac_delim
 PACKAGE_NAME!$PACKAGE_NAME$ac_delim
 <at>  <at>  -19242,7 +19263,6  <at>  <at> 
 TTREE!$TTREE$ac_delim
 SWIG!$SWIG$ac_delim
 CSLIBS_CONFIG!$CSLIBS_CONFIG$ac_delim
-ac_ct_CSLIBS_CONFIG!$ac_ct_CSLIBS_CONFIG$ac_delim
 _ACEOF

   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
 <at>  <at>  -19284,6 +19304,7  <at>  <at> 
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+ac_ct_CSLIBS_CONFIG!$ac_ct_CSLIBS_CONFIG$ac_delim
 PYTHON!$PYTHON$ac_delim
 ac_ct_PYTHON!$ac_ct_PYTHON$ac_delim
 PKG_CONFIG!$PKG_CONFIG$ac_delim
 <at>  <at>  -19304,7 +19325,7  <at>  <at> 
 LTLIBOBJS!$LTLIBOBJS$ac_delim
 _ACEOF

-  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 18; then
+  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 19; then
     break
   elif $ac_last_try; then
     { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
vknecht | 4 Feb 2009 17:30
Picon

SF.net SVN: cel:[3822] cel/trunk/configure

Revision: 3822
          http://cel.svn.sourceforge.net/cel/?rev=3822&view=rev
Author:   vknecht
Date:     2009-02-04 16:30:29 +0000 (Wed, 04 Feb 2009)

Log Message:
-----------
Regenerated configure following r3818.

Modified Paths:
--------------
    cel/trunk/configure

Modified: cel/trunk/configure
===================================================================
--- cel/trunk/configure	2009-02-03 18:43:30 UTC (rev 3821)
+++ cel/trunk/configure	2009-02-04 16:30:29 UTC (rev 3822)
 <at>  <at>  -617,7 +617,8  <at>  <at> 
 # include <unistd.h>
 #endif"

-ac_subst_vars='SHELL
+ac_subst_vars='CRYSTAL_TOOLS_PREFIX
+SHELL
 PATH_SEPARATOR
 PACKAGE_NAME
 PACKAGE_TARNAME
 <at>  <at>  -724,6 +725,7  <at>  <at> 
 ac_ct_CONFIG_NL
 CRYSTAL
 CRYSTAL_CONFIG_TOOL
+RELAYTOOL
 CPP
 GREP
 EGREP
 <at>  <at>  -1335,6 +1337,8  <at>  <at> 
                           is enabled, otherwise default NO)
   --enable-cstest         verify that the Crystal Space SDK is actually usable
                           (default YES)
+  --enable-relaytool      enable use of relaytool for some libraries (default
+                          YES)
   --enable-meta-info-embedding
                           store plugin meta-information directly inside plugin
                           modules if supported by platform; if disabled,
 <at>  <at>  -15499,6 +15503,21  <at>  <at> 
   (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
 	CRYSTAL_AVAILABLE_LIBS=`"$cfg" --available-libs`
 	CRYSTAL_STATICDEPS=`"$cfg" --static-deps`
+	CRYSTAL_PREFIX=`{ (echo "$as_me:$LINENO: \"\$cfg\" --prefix") >&5
+  ("$cfg" --prefix) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
+	CRYSTAL_EXEC_PREFIX=`{ (echo "$as_me:$LINENO: \"\$cfg\" --exec-prefix") >&5
+  ("$cfg" --exec-prefix) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
+	CRYSTAL_TOOLS_PREFIX=`{ (echo "$as_me:$LINENO: \"\$cfg\" --tools-prefix") >&5
+  ("$cfg" --tools-prefix) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } | tr '\\\\' '/' | sed 's/   */ /g;s/^ //;s/ $//'`
 	if test -z "$CRYSTAL_LIBS"; then
   cs_sdk=no
 fi
 <at>  <at>  -15838,6 +15857,9  <at>  <at> 
    CRYSTAL_VERSION=''
    CRYSTAL_LIBS=''
    CRYSTAL_INCLUDE_DIR=''
+   CRYSTAL_PREFIX=''
+   CRYSTAL_EXEC_PREFIX=''
+   CRYSTAL_TOOLS_PREFIX=''
    { { echo "$as_me:$LINENO: error:
 *** Crystal Space could not be found or was unusable. The latest version is
 *** always available from http://www.crystalspace3d.org/
 <at>  <at>  -15903,11 +15925,25  <at>  <at> 
 "
 fi

+cs_build_prop_val="$CRYSTAL_EXEC_PREFIX"
+    cs_build_prop_val=`echo x$cs_build_prop_val | sed 's/^x//;s/   */ /g;s/^ //;s/ $//'`
+    	        if test -n "$cs_build_prop_val"; then
+  cs_jamconfig_text="${cs_jamconfig_text}CRYSTAL.EXEC_PREFIX ?= $cs_build_prop_val ;
+"
+fi

+cs_build_prop_val="$CRYSTAL_TOOLS_PREFIX"
+    cs_build_prop_val=`echo x$cs_build_prop_val | sed 's/^x//;s/   */ /g;s/^ //;s/ $//'`
+    	        if test -n "$cs_build_prop_val"; then
+  cs_jamconfig_text="${cs_jamconfig_text}CRYSTAL.TOOLS_PREFIX ?= $cs_build_prop_val ;
+"
 fi

 
+fi

+
+
 #----------------------------------------------------------------------------
 # Check if the Crystal Space static plugins lib was built.
 #----------------------------------------------------------------------------
 <at>  <at>  -15936,6 +15972,141  <at>  <at> 

 
 #------------------------------------------------------------------------------
+# Check for relaytool. (After CS check so we can use the version
+# shipped with CS.)
+#------------------------------------------------------------------------------
+# Check whether --enable-relaytool was given.
+if test "${enable_relaytool+set}" = set; then
+  enableval=$enable_relaytool;
+fi
+
+	if test -z "$enable_relaytool"; then
+  enable_relaytool=yes
+fi
+
+    if test "$enable_relaytool" != "no"; then
+
+    if test "$cs_prog_path_prepared" != yes; then
+  cs_prog_path_prepared=yes
+	PATH="$PATH$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin"
+	export PATH
+fi
+
+    if test -n "$ac_tool_prefix"; then
+  # Extract the first word of "${ac_tool_prefix}relaytool", so it can be a program name with args.
+set dummy ${ac_tool_prefix}relaytool; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_RELAYTOOL+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $RELAYTOOL in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_RELAYTOOL="$RELAYTOOL" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in     $CRYSTAL_TOOLS_PREFIX/bin$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_RELAYTOOL="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  ;;
+esac
+fi
+RELAYTOOL=$ac_cv_path_RELAYTOOL
+if test -n "$RELAYTOOL"; then
+  { echo "$as_me:$LINENO: result: $RELAYTOOL" >&5
+echo "${ECHO_T}$RELAYTOOL" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+
+fi
+if test -z "$ac_cv_path_RELAYTOOL"; then
+  ac_pt_RELAYTOOL=$RELAYTOOL
+  # Extract the first word of "relaytool", so it can be a program name with args.
+set dummy relaytool; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_ac_pt_RELAYTOOL+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $ac_pt_RELAYTOOL in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_ac_pt_RELAYTOOL="$ac_pt_RELAYTOOL" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in     $CRYSTAL_TOOLS_PREFIX/bin$PATH_SEPARATOR/usr/local/bin$PATH_SEPARATOR/sw/bin$PATH_SEPARATOR${srcdir}/bin
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_ac_pt_RELAYTOOL="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  ;;
+esac
+fi
+ac_pt_RELAYTOOL=$ac_cv_path_ac_pt_RELAYTOOL
+if test -n "$ac_pt_RELAYTOOL"; then
+  { echo "$as_me:$LINENO: result: $ac_pt_RELAYTOOL" >&5
+echo "${ECHO_T}$ac_pt_RELAYTOOL" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+  if test "x$ac_pt_RELAYTOOL" = x; then
+    RELAYTOOL=""
+  else
+    case $cross_compiling:$ac_tool_warned in
+yes:)
+{ echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
+whose name does not start with the host triplet.  If you think this
+configuration is useful to you, please write to autoconf@..." >&5
+echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
+whose name does not start with the host triplet.  If you think this
+configuration is useful to you, please write to autoconf@..." >&2;}
+ac_tool_warned=yes ;;
+esac
+    RELAYTOOL=$ac_pt_RELAYTOOL
+  fi
+else
+  RELAYTOOL="$ac_cv_path_RELAYTOOL"
+fi
+
+	cs_build_prop_val="$RELAYTOOL"
+    cs_build_prop_val=`echo x$cs_build_prop_val | sed 's/^x//;s/   */ /g;s/^ //;s/ $//'`
+    	        if test -n "$cs_build_prop_val"; then
+  cs_jamconfig_text="${cs_jamconfig_text}CMD.RELAYTOOL ?= $cs_build_prop_val ;
+"
+fi
+
+fi
+
+
+
+
+#------------------------------------------------------------------------------
 # Determine if plugin meta-information should be embedded directly into plugin
 # modules or if it should exist in stand-alone .csplugin files.
 #------------------------------------------------------------------------------
 <at>  <at>  -19103,6 +19274,7  <at>  <at> 
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+CRYSTAL_TOOLS_PREFIX!$CRYSTAL_TOOLS_PREFIX$ac_delim
 SHELL!$SHELL$ac_delim
 PATH_SEPARATOR!$PATH_SEPARATOR$ac_delim
 PACKAGE_NAME!$PACKAGE_NAME$ac_delim
 <at>  <at>  -19199,7 +19371,6  <at>  <at> 
 TTREE!$TTREE$ac_delim
 SWIG!$SWIG$ac_delim
 CSLIBS_CONFIG!$CSLIBS_CONFIG$ac_delim
-ac_ct_CSLIBS_CONFIG!$ac_ct_CSLIBS_CONFIG$ac_delim
 _ACEOF

   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
 <at>  <at>  -19241,6 +19412,7  <at>  <at> 
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+ac_ct_CSLIBS_CONFIG!$ac_ct_CSLIBS_CONFIG$ac_delim
 PYTHON!$PYTHON$ac_delim
 ac_ct_PYTHON!$ac_ct_PYTHON$ac_delim
 PKG_CONFIG!$PKG_CONFIG$ac_delim
 <at>  <at>  -19251,6 +19423,7  <at>  <at> 
 ac_ct_CONFIG_NL!$ac_ct_CONFIG_NL$ac_delim
 CRYSTAL!$CRYSTAL$ac_delim
 CRYSTAL_CONFIG_TOOL!$CRYSTAL_CONFIG_TOOL$ac_delim
+RELAYTOOL!$RELAYTOOL$ac_delim
 CPP!$CPP$ac_delim
 GREP!$GREP$ac_delim
 EGREP!$EGREP$ac_delim
 <at>  <at>  -19260,7 +19433,7  <at>  <at> 
 LTLIBOBJS!$LTLIBOBJS$ac_delim
 _ACEOF

-  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 17; then
+  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 19; then
     break
   elif $ac_last_try; then
     { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
res2002 | 5 Feb 2009 20:04
Picon

SF.net SVN: cel:[3823] cel/branches/release/V1.4/scripts/0install

Revision: 3823
          http://cel.svn.sourceforge.net/cel/?rev=3823&view=rev
Author:   res2002
Date:     2009-02-05 19:04:32 +0000 (Thu, 05 Feb 2009)

Log Message:
-----------
New celstart builds from vknecht

Modified Paths:
--------------
    cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml
    cel/branches/release/V1.4/scripts/0install/celstart-runtime-1.4.xml

Modified: cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml
===================================================================
--- cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml	2009-02-04 16:30:29
UTC (rev 3822)
+++ cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml	2009-02-05 19:04:32
UTC (rev 3823)
 <at>  <at>  -34,9 +34,18  <at>  <at> 
       </requires>
     </implementation>
   </group>
+  <group license="OSI Approved :: GNU Lesser General Public License (LGPL)" main="celstart-launcher"
released="2009-01-28" stability="testing" version="1.4.0.32043.3822">
+    <implementation id="sha1new=4b9fdb5fb5af159e0ae82ba3ba89d8dc8cbe7f2c">
+    <archive href="http://crystalspace3d.org/0install/celstart-launcher.tar.lzma" size="169" type="application/x-lzma-compressed-tar"/>
+      <requires interface="http://crystalspace3d.org/0install/celstart-runtime-1.4.xml">
+        <version not-before="1.4.0.32043.3822"/>
+        <environment insert="" mode="replace" name="CELSTART"/>
+      </requires>
+    </implementation>
+  </group>
  </interface>
 <!-- Base64 Signature
-iEYEABECAAYFAkl/rUoACgkQnCws0dQa9buPWQCfQPtVXcubeWIQcfxMvb48jgcRv5QAoLb7/gk2
-MRk+IArFKizMr5Mg116L
+iEYEABECAAYFAkmLOBAACgkQnCws0dQa9buDiwCgl91l8kl+kR9kZr/tms40s9iUNl8AoLWFOFWS
+VM7jNvY0O6HXZ8yIwA8+

 -->

Modified: cel/branches/release/V1.4/scripts/0install/celstart-runtime-1.4.xml
===================================================================
--- cel/branches/release/V1.4/scripts/0install/celstart-runtime-1.4.xml	2009-02-04 16:30:29
UTC (rev 3822)
+++ cel/branches/release/V1.4/scripts/0install/celstart-runtime-1.4.xml	2009-02-05 19:04:32
UTC (rev 3823)
 <at>  <at>  -16,6 +16,14  <at>  <at> 
         <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
       </requires>
     </implementation>
+    <implementation id="sha1new=56ddf00d08e3958bc37c1da2a00eb1431e0bc6ab" released="2009-02-05" version="1.4.0.32043.3822">
+      <archive extract="celstart-1.4.0-CSr32043-CELr3822-Linux-x86_0install"
href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.4.0-CSr32043-CELr3822-Linux-x86_0install.tar.lzma"
size="13631713" type="application/x-lzma-compressed-tar"/>
+      <requires interface="http://crystalspace3d.org/0install/python25.xml">
+        <version before="2.6" not-before="2.5.2"/>
+        <environment insert="" mode="replace" name="PYTHONHOME"/>
+        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
+      </requires>
+    </implementation>
     <implementation id="sha1new=5f49a57455c2f493781dca5d79f54c2ca488f582" released="2009-01-12" version="1.4.0.31893.3791">
       <archive extract="celstart-1.4.0-CSr31893-CELr3791-Linux-x86"
href="http://crystalspace3d.org/downloads/contrib/celstart-1.4.0-CSr31893-CELr3791-Linux-x86.tar.bz2"
size="29758302" type="application/x-bzip-compressed-tar"/>
       <requires interface="http://crystalspace3d.org/0install/python25.xml">
 <at>  <at>  -27,7 +35,7  <at>  <at> 
   </group>
 </interface>
 <!-- Base64 Signature
-iEYEABECAAYFAkl/rQ0ACgkQnCws0dQa9bsl4QCfZKoYO376FvbH32baim+sAuWg0E0AoIbQ8fjz
-LTHlo1fgSA54nuGqdkAD
+iEYEABECAAYFAkmLN+QACgkQnCws0dQa9buhmgCgsBmKueJfTD1g1tU0nXYCR3n2jbUAnilgRRsM
+ZKFmIt2CTXBc4wVYqJbZ

 -->

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
res2002 | 5 Feb 2009 20:11
Picon

SF.net SVN: cel:[3824] cel/branches/release/V1.4/scripts/0install/ celstart-launcher-1.4.xml

Revision: 3824
          http://cel.svn.sourceforge.net/cel/?rev=3824&view=rev
Author:   res2002
Date:     2009-02-05 19:11:14 +0000 (Thu, 05 Feb 2009)

Log Message:
-----------
Correct date

Modified Paths:
--------------
    cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml

Modified: cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml
===================================================================
--- cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml	2009-02-05 19:04:32
UTC (rev 3823)
+++ cel/branches/release/V1.4/scripts/0install/celstart-launcher-1.4.xml	2009-02-05 19:11:14
UTC (rev 3824)
 <at>  <at>  -16,7 +16,7  <at>  <at> 
     4. Changing the <implementation> or <archive> is *not* necessary!
 	Different versions can share the same implementation.
   -->
-  <group license="OSI Approved :: GNU Lesser General Public License (LGPL)" main="celstart-launcher"
released="2009-01-15" stability="testing" version="1.4.0.31893.3791">
+  <group license="OSI Approved :: GNU Lesser General Public License (LGPL)" main="celstart-launcher"
released="2009-02-05" stability="testing" version="1.4.0.31893.3791">
     <implementation id="sha1new=4b9fdb5fb5af159e0ae82ba3ba89d8dc8cbe7f2c">
     <archive href="http://crystalspace3d.org/0install/celstart-launcher.tar.lzma" size="169" type="application/x-lzma-compressed-tar"/>
       <requires interface="http://crystalspace3d.org/0install/celstart-runtime-1.4.xml">
 <at>  <at>  -45,7 +45,7  <at>  <at> 
   </group>
  </interface>
 <!-- Base64 Signature
-iEYEABECAAYFAkmLOBAACgkQnCws0dQa9buDiwCgl91l8kl+kR9kZr/tms40s9iUNl8AoLWFOFWS
-VM7jNvY0O6HXZ8yIwA8+
+iEYEABECAAYFAkmLOcUACgkQnCws0dQa9bucJgCgui1cV2NNUV1emlSae/AEhL9jjBIAoIxoZOoE
+j7+vM+7i5MHnsdLwVLcN

 -->

This was sent by the SourceForge.net collaborative development platform, the world's largest Open
Source development site.

------------------------------------------------------------------------------
Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com

Gmane